#map {
    position: absolute;
    width: 100%;
    height: 100%;
}
#gmap{
    width: 100%;
    height: 100%;
}
#printPageContainer .ol-zoom {display: none;}

#map .ol-zoom { font-size: 16px; position: fixed; top: inherit; bottom: 25px; z-index: 15; left:0;}
#map .ol-attribution {height: auto; font-size: 14px; right: 0.1em; max-width: calc(100% - 4em); position:fixed; bottom: 0;}
/*#map #gAttribution {height: auto; font-size: 1em; right: 0.1em; max-width: calc(100% - 4em); position:fixed; bottom: 10px;}*/
#map .ol-attribution ul {font-size: 10px;}

.ol-zoom .ol-zoom-in {
    border-radius: 50%;
    margin-bottom: 5px;
}
.ol-zoom .ol-zoom-out {
    border-radius: 50%;
}
#map .ol-zoom.ol-control button {
    background-color: #fff;
    color: #3e53a4;
    font-weight: bold;
    border: 1px solid #717171;
    font: bold 30px "Nucleo Outline";
    text-transform: none;
    box-sizing: border-box;
    outline: none;
}
#map .ol-zoom.ol-control {background: transparent;}
/*.map {*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
.ol-scale-line, .ol-scale-line:not([ie8andbelow]) {
    background: transparent;
}

.ol-popup {
  position:absolute;
  width: 285px;
  background:#fff;
  -webkit-filter:drop-shadow(0 1px 4px  rgba(0,0,0,0.2));
  filter:drop-shadow(0 1px 4px rgba(0,0,0,0.2));
  padding: 0;
  bottom:35px;
  left: -131px;
  cursor: pointer;
    border-radius: 25px;
}
.ol-popup::after, .ol-popup::before {
    border: medium solid transparent;
    /*content: " ";*/
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.ol-popup::after {
    border-top-color: white;
    border-width: 10px;
    left: 130px;
    margin-left: -10px;
}
.ol-popup::before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 130px;
    margin-left: -11px;
}
.ol-scale-line-inner {
    border: 2px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
    color: black;
    font-size: 15px;
    text-align: center;
    margin: 1px;
    margin-left: 10px;
    padding: 0px 2px;
    text-shadow: 0 0 5px #fff;
}
#map .ol-zoom.zoom_placement {left:425px;}
#map .ol-attribution.copyright-placement  {margin-right:400px;}
#map #gAttribution.copyright-placement { right: 0; bottom:5px; position: relative; margin-right: 400px;}

.scale-line {
    position: absolute;
    /*right:0px;*/
    bottom: 25px;
    left: 45px;
    z-index: 10;
}
.sidebar-map.left-open .ol-zoom{
    left:450px;
}
.scale-line.left-open {
   left: 500px;
} 

.ol-scale-line {
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 30px;
}
.popupTextContnr {float: left; padding: 0;}
.popupBtnContnr {float: left; padding: 0;}
.popupTitle {font-size: 11pt; text-overflow: ellipsis; margin: 2px 0 8px 6px; overflow: hidden; white-space: nowrap;}
.popupXY {font-size: 9pt; margin: 0 0 2px 6px;}
.popupTitle.FMN {margin: 10px 0 8px 6px;}
.popupXY.FMN {margin: 12px 0 2px 6px; padding: 0;}
.ol-popup .btn-fmnMiniClout {
    height: 44px;
    margin-top: 1.5px;
    padding-top: 7px;
    border-radius: 48%;
}
#FMNBtn.btn-fmnMiniClout {margin-left: 20px;}
.ol-zoom-label-custom{
    background: transparent;
    border-color: transparent;
    text-align: center;
    color: #000;
    font-size: 15px;
}

.hideme{
    display:none;
}

.ol-attribution{
    z-index: 1;
}
